CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us

CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.

Back to Threads Reply to Thread

Install error in Fedora 14

Fedora 14 / KDE

Doing a yum localinstall --nogpgcheck crossover-pro-10.0.0-1.i386.rpm I get this error, What is it ?

Use of "goto" to jump into a construct is deprecated at /opt/cxoffice/lib/perl/XML/SAX/PurePerl/Reader/Stream.pm line 56.

I keep getting this error on Selinux alert Browser (fedora 14)
The sources process: wine-preloader
Attempted this access: mmap_zero
any help on this?
This occurs when I am trying to use crossover from time to time.

I see the same warning when I install the deb using dpkg on Ubuntu 11.10 (64-bit). The program seems to function correctly once installed, though, so perhaps only an aesthetic issue.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

CodeWeavers or its third-party tools process personal data (e.g. browsing data or IP addresses) and use cookies or other identifiers, which are necessary for its functioning and required to achieve the purposes illustrated in our Privacy Policy. You accept the use of cookies or other identifiers by clicking the Acknowledge button.
Please Wait...
eyJjb3VudHJ5IjoiVVMiLCJsYW5nIjoiZW4iLCJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNzE4NzMyNzMzLCJjc3JmX3Rva2VuIjoiTG5DRWhMQ1VyWEZGV1VzWSIsImdkcHIiOjB9